[mythtv-users] Dependency problems with rpmfusion on CentOS 6

John Pilkington J.Pilk at tesco.net
Tue Jul 10 15:25:57 UTC 2012


On 10/07/12 15:01, Phill Edwards wrote:
> I'm trying to install MythTV from the rpmfusion repo on a CentOS 6 64
> bit box. I have enabled EPEL and rpmfusion repos. I'm getting these
> dependency errors:
>
> Error: Package: mytharchive-0.25-6.el6.x86_64 (rpmfusion-free-updates)
>             Requires: pmount
> Error: Package: mythtv-0.25-6.el6.x86_64 (rpmfusion-free-updates)
>             Requires: xmltv
> Error: Package: mytharchive-0.25-6.el6.x86_64 (rpmfusion-free-updates)
>             Requires: m2vrequantiser
> Error: Package: mjpegtools-2.0.0-4.el6.x86_64 (rpmfusion-free-updates)
>             Requires: mencoder
>
> Any idea where to get these from? Do you have to enable the testing
> repos for rpmfusion and/or EPEL?
>
> Regards,
> Phill

I thought these might be nonfree, but I can't find readable repodata for 
the release set. I haven't used rpmfusion, so there may not be anything 
wrong there.

DO NOT USE the version of m2vrequantiser with a 2003 base.  It isn't a 
real dependency anyway unless you need to shrink-to-fit onto a DVD, but 
since it's declared as such I suppose you will need it. This one works: 
it just needs make, make install.  Will that satisfy the dependency, though?

https://launchpad.net/m2vrequantiser/

John P



More information about the mythtv-users mailing list